Subject: RE: [dhcwg] dhcp-aaa

From: [email-masked]
Date: Fri, 14 Sep 2001 11:49:44 -0500

Roop,
Is this draft currently active or being discussed. I am confused about the
conflicting February and May dates?
Thanks,
Jack

"Biswaroop Mukherjee" <[email-masked]> on 09/14/2001 10:20:18 AM

Sent by:  "Biswaroop Mukherjee" <[email-masked]>

To:   "Yu Chen" <[email-masked]>, dhcwg <[email-masked]>
cc:    (Jack Fijolek/MW/US/3Com)
Subject:  RE: [dhcwg] dhcp-aaa

Check out "Extensions to DHCP for Roaming Users
<draft-ietf-dhc-dhcproam-00.txt>".
http://search.ietf.org/internet-drafts/draft-ietf-dhc-dhcproam-00.txt

-- Roop
___________________________________________________________
The contents of this email are Nortel Networks Confidential

> -----Original Message-----
> From: Yu (Ryan) Chen [mailto:[email-masked]]
> Sent: Friday, September 14, 2001 10:40 AM
> To: dhcwg
> Subject: [dhcwg] dhcp-aaa
>
>
> Hi, can anyone tell me where I can find
> detail protocol of interaction between DHCP and AAA.
> Is that a complete work or in progress?
> The internet draft I found only have abstract description.
>
> Thanks,
> Ryan
>
>
> _______________________________________________
> dhcwg mailing list
> [email-masked]
> http://www1.ietf.org/mailman/listinfo/dhcwg
>

_______________________________________________
dhcwg mailing list
[email-masked]
http://www1.ietf.org/mailman/listinfo/dhcwg